Subject: Re: [PATCH v1 0/4] net: fec: add PPS channel configuration

From: Jakub Kicinski <[email-masked]>
Date: Thu, 8 Aug 2024 19:58:19 -0700

On Thu, 8 Aug 2024 23:57:23 +0200 Francesco Dolcini wrote:
> On Wed, Aug 07, 2024 at 04:43:45PM +0200, Francesco Dolcini wrote:
> > From: Francesco Dolcini <[email-masked]>
> > 
> > Make the FEC Ethernet PPS channel configurable from device tree.  
> 
> I realized that I forgot the `net-next` subject patch prefix on this series,
> let me know if I should re-send it with it added, thanks.

Hm, normally I'd say no, but we also didn't get patch 4 CCed to us.
We use patchwork for a lot of things (including CI ingest) and if
we don't get all the patches patchwork considers the series incomplete.
Could you either repost and CC netdev@ on all 4 or repost just the 
3 patches meant for netdev as a standalone series?